/*-----------------------------------------------------------*/
/*　　　　　　　　t-hideo Style Sheet			*/
/*　　　　　　　　　　Base Sheet			*/
/*-----------------------------------------------------------*/

body {
  border:  none;
  background-color: #f7eee2;
  color: BLACK;
  text-align: left;
  width: 95%;
  line-height: 1.5;
}
a:link {
}
a:visited {
  color: purple;
}
a:active {
  color: RED;
}
p {
  clear: both;
  line-height: 1.5;
}
pre {
  font-family: san-serif;
}
ol ul {
  margin-left: 2em;
}
ul {
  list-style-type: square;
  list-style-image: none;
  list-style-position: outside;
}
hr {
  clear: both;
}
hr.none {
  display: none;
  clear: both;
}
em {
  font-weight: bolder;
}
strong {
  font-weight: bold;
  font-size: 1.1em;
}
small {
  font-size: 0.9em;
}
/*--------------------*/
/* フルードイメージ   */
/*--------------------*/
img  {
  width:auto;           /* ie8 */
  max-width: 95%;
  height: auto;
  margin-left: 10px;
  margin-right:10px;
}
/*--------------------*/
/*　　　見出し　　　　*/
/*--------------------*/
h1, h2, h3, h4, h5, h6 {
  border-color: orange;
  color: BLACK;
  font-weight: bolder;
  font-family: san-serif;
  clear: both;
  padding-left: 2px;
}
h1 {
  border-style: double none;
  margin: 0 10%;
  padding: 0 20px;
  text-align: center;
  width: auto;
}
h2 {
  border-style: none none solid solid;
  border-width: thin 1.5em;
  text-align: left;
}
h3 {
  border-style: none none solid solid;
  border-width: thin 1.5em;
  text-align: left;
}
h4 {
  border-style: none none none solid;
  border-width: 1em;
  text-align: left;
}
h5 {
  border-style: none none none solid;
  border-width: 1em;
  text-align: left;
}
h6 {
  border-style: none none none solid;
  border-width: 1em;
  text-align: left;
}
/*--------------------*/
/*　　　装飾  　　　　*/
/*--------------------*/
blockquote {
  border-style: none none none solid;
  border-color: #0000ff;
  padding: 0.5em;
  margin-left: 4em;
  margin-right: 4em;
  font-family: sans-serif;
}


.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}


.float-1 {
  border:  none;
  margin: 1em;
/*  text-align: left; */
  float: right;
}
.float-2 {
  border:  none;
  margin: 1em;
/*  text-align: left; */
  float: left;
}
.float-3 {
  border: medium double black;
  margin: 1em;
  padding: 0.5em;
/*  text-align: left; */
  float: right;
}
.float-4 {
  border: medium double black;
  margin: 1em;
  padding: 0.5em;
  float: left;
/*  text-align: left; */
}
.clear {
  clear: both;
}


.important {
  color: red;
  font-weight: bold;
}
.hisohiso {
  font-size: 70%;
}
.whatsnew {
  background-color: #ff8000;
  color: white;
  background-image: none;
}
.whatsnew-body {
  color: #ff8000;
  background-image: none;
}
.contents {
  background-color: #ff8000;
  color: white;
  background-image: none;
}


.waku {
  border: 1px solid #663300;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #ffffff;
  empty-cells: show;
}
.waku th {
  border-style: inset solid solid inset;
  border-color: #663300;
  border-width: 1px;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: #cccccc;
  empty-cells: show;
}
